# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['cdcc', 'cdcc.base', 'cdcc.gui', 'cdcc.io', 'cdcc.logging', 'cdcc.utils']

package_data = \
{'': ['*'], 'cdcc.logging': ['data/*']}

install_requires = \
['PySimpleGUI>=4.59.0,<5.0.0',
 'injector>=0.19.0,<0.20.0',
 'matplotlib>=3.5.1,<4.0.0',
 'openpyxl>=3.0.9,<4.0.0',
 'pandas>=1.4.2,<2.0.0',
 'twine>=4.0.0,<5.0.0']

setup_kwargs = {
    'name': 'cdcc',
    'version': '1.8.0',
    'description': '',
    'long_description': None,
    'author': 'Kei Nakayama',
    'author_email': 'kei.of.nakayama@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.9,<4.0',
}


setup(**setup_kwargs)
